import module from '../../module';
import group from '../group';

export default {
  path: '/subject/question',
  matchPath: '/subject/question/:id?',
  key: 'subject-question',
  title: '题目录入',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
